<?php

namespace Solwin\ScrolltoTop\Model\Source;

class Position extends \Magento\Eav\Model\Entity\Attribute\Source\AbstractSource {

    
    public function getAllOptions() {
        if (!$this->_options) {
            $this->_options = array(
                array('label' => 'Right', 'value' => 1),
                array('label' => 'Left', 'value' => 2)
            );
        }
        return $this->_options;
    }
}
